[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.EnlargeTopSpeedButton

EnlargeTopSpeedButton - a SpeedButton for enlarging the docking control by moving its top border

## Declaration

Source position: ldockctrledit.pas line 67

`TLazDockControlEditorDlg.EnlargeTopSpeedButton: TSpeedButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.